<!DOCTYPE html>
<html>

<head>
    <meta name="format-detection" content="telephone=no">
    <meta name="msapplication-tap-highlight" content="no">
    <meta name="viewport" content="user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1, width=device-width">
    <link rel="stylesheet" type="text/css" href="css/index.css">
    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">

    <!-- Latest compiled and minified JavaScript -->

    <style>
        #map {
            height:500px;
            width: 100%;
        }
        
    </style>

</head>

<body>
    <div class="conteiner" id="vue-instance">
        <div class="row ">
            <div class="col-md-12">
                <div class="btn-group btn-group-justified" role="group">
                   <!--  <button type="button" class="btn   btn-default" v-on:click="generarQR()">
                        <i class="glyphicon glyphicon-qrcode">Create codigoQR</i>
                    </button> -->
                    <div class="btn-group btn-group-lg" role="group">
                        <button type="button" class="btn   btn-default" v-on:click="scanQR()" >
                            <i class="glyphicon  glyphicon-qrcode"> Codigo QR</i>
                        </button>
                    </div>
                    <div class="btn-group btn-group-lg" role="group">
                        <button type="button" class="btn   btn-success" v-on:click="calcular()" >
                            <i class="glyphicon glyphicon-map-marker"> Calcular</i>
                        </button>
                    </div>
                   
                  
                </div>
            </div>


        </div>
        <div class="row">
            <div class="col-md-11">
                    <div id="map"></div>
                </div> 
            
        </div>
        <br>

    </div>
    <script async defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCQdfqRgZympvgX_TDBhMpKnmmd8zJFrxg"></script>

    <script type="text/javascript" src="cordova.js"></script>
    <script type="text/javascript" src="js/vue.min.js"></script>
    <script type="text/javascript" src="js/index.js"></script>
    <script type="text/javascript" src="js/app.js"></script>

    <script type="text/javascript" src="js/jquery.min.js"></script>
    <script type="text/javascript" src="js/bootstrap.min.js"></script>
</body>

</html>